Page MenuHomePhabricator

Facilitate a hangout about a wiki MOOC
Closed, ResolvedPublic

Description

A hangout session to discuss what's happening in that area around the world is scheduled for Dec. 2nd, 1800 UTC.
If anyone would like to join us, please write me - shani.even@gmail.com.

Event Timeline

Esh77 created this task.Nov 19 2015, 4:30 PM
Esh77 claimed this task.
Esh77 raised the priority of this task from to Normal.
Esh77 updated the task description. (Show Details)
Esh77 added a project: Education-Collab.
Esh77 moved this task from Backlog to Claimed / in progress on the Education-Collab board.
Esh77 added a comment.Nov 28 2015, 1:17 PM

Postponed to Dec. 9th, 18:00 UTC to include Sara Morstell, in addition to Paola & Meli.

Ata added a subscriber: Ata.Nov 30 2015, 11:06 AM
Esh77 added a comment.Dec 1 2015, 6:56 PM

Postponed to Thursday, Dec. 10th, 17:30 UTC, so that Sara can join us. The link remains the same. :)

Thanks so much for scheduling this, Shani. <3

I am very interested in the topic. However, regrettably, I am unable to attend the call on this day.

Looking forward to the notes. Will there be an etherpad, perhaps?

If yes, please link to it on Outreach wiki. The talk page of this page would be a good place to start.

https://outreach.wikimedia.org/wiki/Education/MOOCs

<3

Esh77 added a comment.Dec 3 2015, 10:27 AM

Thanks, Anna :)
I wasn't aware of the outreach page. It's great!
I'll update it after and we'll be recording the session, so people can watch and comment even after the meeting.
It's supposed to be a starting point, nothing more.

Dear all, here it´s our digital publication about the WMAR MOOC´s experience: Wikibridges :) soon we want to prepare an english version. See you in a few hours!

@Esh77 How was the hangout? Is this task completed?

The hangout was great. The link to the video on YouTube is here: https://www.youtube.com/watch?v=EKlLKz8Dm2k if anyone is interested in watching it. It is mostly an exploration of how we might go about creating a wiki MOOC. One of the conclusions we reached is that we would first explore the existing materials out there before coming together again as a group. Each individual is now doing that. We have some great leads. @Esh77 will gather us together again when we have a good sense of the things that are out there. So, to be continued but I will close this task since it is done. Thanks for asking @Selsharbaty-WMF.

FloorKoudijs closed this task as Resolved.Dec 17 2015, 10:43 AM